.wxo-lowtemp:after {content:"\e094";font-family:"Glyphicons Halflings";font-size:0.7em;margin-left:5px;}
.wxo-hightemp:after {content:"\e093";font-family:"Glyphicons Halflings";font-size:0.7em;margin-left:5px;}
.sorting-icons {font-size:0.8em;}
.wxo-lowtemp {background-color: #aaaaff; white-space:nowrap;}
.wxo-hightemp {background-color: #ffaaaa; white-space:nowrap;}
.wxo-blue {background-color: #d9edff;border:1px solid #a9b1f9; margin-bottom: 8px; margin-top:5px;}
.wxo-yellow {background-color: #ffff99;border:1px solid #ebd247;}
table.dataTable {width:99.9% !important; width: inherit !important;}
.table > tbody > tr > td {vertical-align:middle;}
#todaytable > thead > tr > th, #hourtable > thead > tr > th, #yesterdaytable > thead > tr > th {vertical-align:middle; text-align:center;}
.nav > li > a {padding:5px 10px !important;}
table img.pull-left {margin-right:5px;}
.bold {font-weight:700;}
/*.sorting-cnt {display:none;}*/
.side-border {border-right: 1px solid #111;}
.time-headers > span {padding-right: 25px;}
.bottom-spacer {padding-bottom: 5px;}
.no-padding {padding-left: 0px; padding-right: 0px;}
.condition-text {vertical-align: top; display: inline-flex;}
hr {border-color: #C0C0C0; margin-bottom: 8px; margin-top: 8px; border-width: 2px}
#hourly, #today, #yesterday {
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
.foreground {position: relative; z-index: 1;}
.tgl-panel {margin-left: 0px;}
div > p {margin-bottom: 0px !important}
details#details-panel1 ul,details#details-panel2 ul  {padding-left:12px;}
details#details-panel1 ul li,details#details-panel2 ul li {margin-bottom:4px;}


@media print {
	body {font-size:70%;}
	.no-details details:not([open]), .wb-tabs.print-active > .tabpanels > details.out  {display:none !important;}
}

.tabpanels { min-height: 0px !important; }

details > summary {
    list-style-type: none !important;
}
